5.3.1.3. Input Text into Alert/Prompt/Confirmation
Prev | 5.3.1. Actions that execute behavior - HTML toolkit | Next

#### 5.3.1.3. Input Text into Alert/Prompt/Confirmation

- Use this action to insert a text into a prompt, alert or confirmation.

  Alerts, prompts and confirmations are not shown during test execution, but they must still be handled in the test. You must use the actions to deal with the prompt, alert or confirmation just before the item appears. The actions are designed to deal with the next prompt, alert or confirmation that appears and not while it is already open.

- Parameters:

  - Text